.dc_sec .dc_img_wrap, .dc_text_wrap{
max-width: 100%;
width: 100%;
text-align:center;
margin: 0px auto;
}
.dc_text_wrap{
max-width: 1040px;
margin-bottom: 50px;
}
.dc_text_wrap h2{
max-width: 840px;
margin: 0 auto 20px;
}
  .i18n-ar .dc_sec .dc_img_wrap, .i18n-ar .dc_text_wrap { text-align: center; }
  .i18n-ar .dc_sec .dc_img_wrap *, .i18n-ar .dc_text_wrap * { text-align: center; }
  .i18n-ar .mid_text_wrap .lm_link { padding-left: 25px; padding-right: unset; }
  .i18n-ar .lm_link:after { left: 0; right: unset; transform:scale(-1)}
@media(max-width: 992px){
.dc_text_wrap{
margin-bottom: 40px;
}
}